* {margin:0; padding:0;}
html, body {height: 100%;}
body {font-family: Open Sans, "Helvetica Neue", Helvetica, sans-serif; font-size:13px; line-height:18px; color:#2e2203; background:#2b2003;}
blockquote{ margin-left: 50px}
.clear {display:block; clear:both; height:0;}
li.clear {display:block; float:none !important; clear:both; height:0px !important; width:100%; padding:0px !important; margin:0 !important; border:none !important;}
a img {border:none;}
a {outline:none; text-decoration: none;}
iframe {width:100%; height:350px;}

.loaded *, .loaded {-moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in;}
.flexslider, ul.slides *, .fancybox-overlay *, #content, #mobile-menu-wrapper, #mobile-menu, #mobile-menu-btns-wrapper, #mobile-drop-menu, #mobile-drop-menu li {-moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important;}


/***** Fonts *****/
@font-face {
    font-family: 'Pathway';
    src: url('fonts/pathwaygothicone-regular-webfont.eot');
    src: url('fonts/pathwaygothicone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pathwaygothicone-regular-webfont.woff') format('woff'),
         url('fonts/pathwaygothicone-regular-webfont.ttf') format('truetype'),
         url('fonts/pathwaygothicone-regular-webfont.svg#pathway_gothic_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***** KND link *****/
#sitecredit a {
	text-decoration: none;
	color: #2b2003;
	font-size: 11px;
}

#sitecredit a:hover {
	color: #ffffff;
}
  
/***** Wrapper *****/
#wrapper {max-width:960px; width:100%; margin:0 auto; padding:40px 0 40px 0;}

 
/***** Header *****/
#header {width:100%; background-color:#cbd300;}


/***** Logo *****/
#logo {display:block; font-size:0px; line-height:0px; float:left; max-width:450px; width:100%;}
#logo img {max-width:100%; height: auto;}

#logo-esbd { float: right; font-family: Pathway; font-size: 20px; margin-top: 30px; max-width: 305px; margin-right:20px;}

#second-logo {float:right; display:block; max-width:520px; height: 51px; padding: 8px;  margin-top:6px}


/***** Menu Container *****/
#menu-container {background-color:#ffffff; width:100%; padding:13px 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


/***** Menu *****/
#menu {max-width:930px; width:100%; margin:0 auto; text-align:center; height:35px; list-style:none; background-color:#2e2203; -moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important; font-size:0px;}
#menu li {display:inline-block; position:relative; margin:0px;}
#menu li a {height:35px; line-height:35px; text-decoration:none; text-transform:uppercase; font-family:Pathway; color:#cebc8f; font-size:18px; padding:0 25px; height:35px; display:block;}
#menu li > a:hover, #menu li.current-menu-item > a, #menu li.hover > a {background-color:#cbd300; color:#2e2203;}

#menu li ul.sub-menu {position:absolute; left:0; top:35px; width:200px; display:block; background-color:#cbd300; text-align:left; display:none; -moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important; z-index:500;}
#menu li ul.sub-menu li {display:block;}
#menu li ul.sub-menu li a {padding:0px 0 0 25px; display:block; color:#2e2203;}
#menu li ul.sub-menu li a:hover, #menu li ul.sub-menu li.current-menu-item a {background-color:#2e2203; color:#cebc8f;}


/***** Mobile Menu *****/
#mobile-menu-wrapper { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:100%; min-height: 35px; padding:0; margin: 0; display:none; list-style: none; position: relative; padding-right: 35px; box-sizing:border-box;}
#mobile-menu-wrapper > li { background-color: #cbd300; float: left; }
#mobile-menu-wrapper > li.menu-list { width: 100%; font-family: Pathway; font-size: 20px; text-align: center; line-height: 35px; vertical-align: middle; cursor: pointer; }
#mobile-menu-wrapper > li.facebook-link { width: 35px; position: absolute; right: 0; top: 0; }
#mobile-menu-wrapper > li.facebook-link img { float: right; }
#mobile-menu-wrapper img { height: 25px; padding: 5px; }

#mobile-menu { background-color: #cbd300; display: none; list-style: none; width: 100%; } 

#mobile-menu li > a:hover, #mobile-menu li.current-menu-item > a {background-color:#2e2203; color:#cebc8f;}

#mobile-menu li { float: left; width: 100%; text-align: left; }
#mobile-menu li a { display: block; color: #2e2203; padding-left: 20px; }
#mobile-menu li a:hover { background-color: #2e2203; color: #cebc8f; }

#mobile-menu ul { list-style: none; width: 100%; }
#mobile-menu ul li a { padding-left: 40px; }

/***** Mobile Menu Btn*****/

#mobile-menu-btns-wrapper { background: url('images/mobile-menu-btn-bg.png') repeat-x top; padding-top:5px !important; width:100%; min-height: 32px; padding:0; margin: 0; margin-top: 10px; display: none; list-style: none; position: relative; }
#mobile-menu-btns-wrapper ul { list-style: none; }

#mobile-menu-btn { margin:0; display: block; background: url('images/mobile-menu-button-middle.png') repeat-x; width: 60%; max-width: 200px; font-family: Pathway; font-size: 23px; text-align: center; line-height: 27px; vertical-align: middle; cursor: pointer; min-height: 27px; border-radius: 0px; margin-left: 5px; }
#mobile-drop-menu { display: none; position: relative; margin-top: 5px; width: 100%; }

#mobile-drop-menu  li { display:block; width: 100%; min-height: 25px; line-height: 25px;
background: #cbd300;
background-image: linear-gradient(top, rgb(216,219,115) 8%, rgb(236,237,161) 55%);
background-image: -o-linear-gradient(top, rgb(216,219,115) 8%, rgb(236,237,161) 55%);
background-image: -moz-linear-gradient(top, rgb(216,219,115) 8%, rgb(236,237,161) 55%);
background-image: -webkit-linear-gradient(top, rgb(216,219,115) 8%, rgb(236,237,161) 55%);
background-image: -ms-linear-gradient(top, rgb(216,219,115) 8%, rgb(236,237,161) 55%);
}

#mobile-drop-menu  li > a { display:block; height: 25px; color: #2e2203; padding-left: 20px; line-height: 25px; font-family:Pathway; font-size: 23px; padding-top: 8px!important; padding-bottom: 8px!important; display: block}
#mobile-drop-menu  li > a:hover { background-color: #2e2203; color: #cebc8f; }
#mobile-drop-menu  li ul li a:before {content:" - ";}

#mobile-menu-fb-btn { position: absolute; top: 5px; right: 5px; }
#mobile-menu-fb-btn img { height: 27px; width: 27px; border-radius: 0px;}


/***** Home Slider *****/
#home-slider-container {background-color:#ffffff; padding: 0 15px;}
#home-slider ul.slides {list-style:none;}
#home-slider ul.slides li {position:relative; font-size:0px; line-height:0px;}
#home-slider ul.slides li img { width: 100%;  }

#home-slider ul.slides li div.home-slider-caption {position:absolute; left:0; bottom:0; background: transparent url(images/home-slider-caption-bg.png) repeat left top; padding:6px 57px 22px 17px; width:54%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#home-slider ul.slides li div.home-slider-caption h1 {font-size:35px; font-family:Pathway; color:#cbd300; font-weight:normal; line-height:38px;}
#home-slider ul.slides li div.home-slider-caption p {font-size:13px; color:#ffffff; line-height:16px; padding-top:5px;}


/***** Content Container *****/
#content-container {padding:3px 15px 17px 15px; background-color:#ffffff; position:relative;}
body.home #content-container {padding:17px 15px; background-color:#ffffff; position:relative;}


/***** View Gallery Home Widget *****/
.view-gallery-home-widget {float:left; position:relative; margin-right:3%;}
.view-gallery-home-widget a {display:block; font-size:0px; line-height:0px; text-decoration:none;}
.view-gallery-home-widget a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}
.view-gallery-home-widget a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}
.view-gallery-home-widget p {position:absolute; bottom:12px; right:21px; font-size:35px; font-family:Pathway; line-height:38px; color:#ffffff; text-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); padding-bottom:0px !important;}

.view-gallery-home-widget.hidden {display:none;}

#sidebar .view-gallery-home-widget {margin-bottom:25px !important; float:none; margin-right:0px; max-width:294px;}
#sidebar .view-gallery-home-widget a img {width:100%; height:auto;}


/***** Content *****/
#content {display:block; padding:0 312px 20px 0;}

#content p {padding-bottom:15px;}
#content a { text-decoration: underline; color: #000;}

#content img { padding-bottom: 10px; }


/***** Sidebar *****/
#sidebar {width:294px; position:absolute; right:15px; top:56px;}
body.home #sidebar {top:17px;}


/***** Join Facebook Button *****/
#join-facebook-button {margin-bottom:25px; display:block;}
#join-facebook-button img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99);}
#join-facebook-button:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}


/***** Sidebar Widget *****/
.sidebar-widget {width:280px; height:46px; background: transparent url(images/sidebar-widget-bg.png) no-repeat left top; padding:5px 0 0 14px; margin-bottom:25px;}
.sidebar-widget a {text-decoration:none; color:#cbd300; font-size:16px; line-height:18px;}
.sidebar-widget a:hover {color:#cebc8f;}
.sidebar-widget strong {font-weight:normal; color:#cbd300; font-family:Pathway; font-size:22px; line-height:22px;}
.sidebar-widget p {color:#ffffff; font-family:Pathway; font-size:16px; line-height:18px;}


/***** Sidebar Widget Facebook *****/
.sidebar-widget-facebook { width: 300px; height: 46px; margin-bottom: 25px;}
.sidebar-widget-facebook > img { float: left; }
.sidebar-widget-facebook > div { float: left; margin-left: 9px; }
.sidebar-widget-facebook p {color:#000; font-family:Pathway; font-size:18px; line-height:18px; padding-bottom: 5px;}
.sidebar-widget-facebook a { background-color: #cbd300; color:#000; font-family:Pathway; font-size:14px; text-decoration: none; padding: 2px 15px;}
.sidebar-widget-facebook a:hover { background-color: #2e2203; color: #fff; }
.touchscreen .sidebar-widget-facebook a{
	background: -moz-linear-gradient(top,  #b2b500 0%, #c9d13a 50%, #bac000 51%, #bec61d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b500), color-stop(50%,#c9d13a), color-stop(51%,#bac000), color-stop(100%,#bec61d));
	background: -webkit-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -o-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -ms-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: linear-gradient(to bottom,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	border-radius: 0px;
}

/**** Show/Hide Shortcode  ****/
.hide-handheld{ display: block}
.hide-desktop{ display: none}

/****  ****/
.sidebar-widget-button { width: 294px; height: 36px; margin-bottom: 25px;  font-family:Pathway; font-size:28px; line-height:18px; padding-top:18px; text-align: center}
.sidebar-widget-button.green { background: #CBD300; color: #2e2203;}
.sidebar-widget-button.brown { color: #CEBC8F; background: #2e2203;}

.touchscreen .sidebar-widget-button.green { background: #b2b500;
	background: -moz-linear-gradient(top,  #b2b500 0%, #c9d13a 50%, #bac000 51%, #bec61d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b500), color-stop(50%,#c9d13a), color-stop(51%,#bac000), color-stop(100%,#bec61d));
	background: -webkit-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -o-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -ms-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: linear-gradient(to bottom,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	border-radius: 0px;
}

.touchscreen .sidebar-widget-button.brown { 
	background: #2e2203;
	background: -moz-linear-gradient(top,  #2e2203 0%, #514425 51%, #43351a 52%, #56462e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2203), color-stop(51%,#514425), color-stop(52%,#43351a), color-stop(100%,#56462e));
	background: -webkit-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -o-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -ms-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: linear-gradient(to bottom,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	border-radius: 0px;
}


/***** Footer *****/
#footer {min-height:59px; background-color:#cbd300; width:100%; padding:0 50px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#footer .left-footer {float:left; padding:20px 0;}
#footer .right-footer {float:right; padding:20px 0;}

#footer p {color:#2b2003; font-size:11px;}
#footer p a {text-decoration:none; color:#2b2003; font-size:11px;}
#footer p a:hover {color:#ffffff;}


/***** Call Us Now Button *****/
#call-us-now-button {display:none; width:100%; padding:10px 15px 0; background-color:#ffffff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;} 
#call-us-now {display:block; text-decoration:none; text-transform:uppercase;  height:35px; line-height:35px; text-align:center; font-size:23px; font-family:Pathway; color:#cebc8f;
	background: #2e2203;
	background: -moz-linear-gradient(top,  #2e2203 0%, #514425 51%, #43351a 52%, #56462e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2203), color-stop(51%,#514425), color-stop(52%,#43351a), color-stop(100%,#56462e));
	background: -webkit-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -o-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -ms-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: linear-gradient(to bottom,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2203', endColorstr='#56462e',GradientType=0 );

	
	border-radius: 0px;
	border:1px solid #000;
}

#call-us-now:hover {background-color:#cbd300; color:#2e2203;}


/***** Page Title *****/
h1.page-title {font-weight:normal; font-family:Pathway; color:#2e2203; font-size:36px; display:block; width:100%; text-transform: uppercase; line-height:40px; padding-bottom:13px;}


/***** Gallery Category *****/
#gallery {list-style:none; margin-left:-2.2%;}
#gallery li {float:left; width:31%; padding:9px 8px 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid #e3e3db; background:#f8f8f5 url(images/gallery-item-bg.png) repeat-x left top; border:1px solid #e3e3db; text-align:center; margin:0 0 15px 2.2%;}

#gallery li a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99); width:100%; height:auto;}
#gallery li a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

#gallery li a {text-decoration:none; color:#2e2203; font-size:19px; line-height:20px; font-family:Pathway; min-height:50px; display:block;}
#gallery li a p {line-height:23px; padding-top:4px; padding-bottom:0px;}
#gallery li a:hover p {color:#cebd8f;}

/***** Gallery in Single Post *****/
.page-content .gallery-wrapper #gallery { padding: 0 !important; margin: 0;}
.page-content .gallery-wrapper #gallery li { padding: 0; margin: 0;}

.page-content .gallery-wrapper #gallery {list-style:none; margin-left:-2.2%;}
.page-content .gallery-wrapper #gallery > li {float:left; width:31%; padding:9px 8px 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid #e3e3db; background:#f8f8f5 url(images/gallery-item-bg.png) repeat-x left top; border:1px solid #e3e3db; text-align:center; margin:0 0 15px 2.2%;}

.page-content .gallery-wrapper #gallery li a img {opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99); width:100%; height:auto;}
.page-content .gallery-wrapper #gallery li a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}

.page-content .gallery-wrapper #gallery li a {text-decoration:none; color:#2e2203; font-size:19px; line-height:20px; font-family:Pathway; min-height:50px; display:block;}
.page-content .gallery-wrapper #gallery li a p {line-height:23px; padding-top:4px; padding-bottom:0px;}
.page-content .gallery-wrapper #gallery li a:hover p {color:#cebd8f;}

.page-content .gallery-wrapper { margin: 10px 0 0 0; }

#gallery-slider { display: none; }
#gallery-slider .flex-control-nav { bottom: 10px; }
#gallery-slider .flex-control-nav, #gallery-slider ul { padding: 0 !important; }


/***** Gallery Page *****/
#gallery-page {list-style:none; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#gallery-page li {display:block; background:#f8f8f5 url(images/gallery-item-bg.png) repeat-x left top; border:1px solid #e3e3db; padding:14px 13px 0 13px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:15px;}
#gallery-page li a img {float:left; opacity:0.99; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)"; filter: alpha(opacity=99); max-width:100%; height:auto; margin-right:30px; margin-bottom:13px;}
#gallery-page li a:hover img {opacity:0.8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}
#gallery-page li a p {color:#2e2203; font-size:28px; font-family:Pathway; line-height:30px; padding-top:14px;}
#gallery-page li a:hover p {color:#cebd8f;}
#gallery-page li a {text-decoration:none;}

#gallery-page li a.click-to-view {display:inline-block; width:131px; height:30px; line-height:30px; text-transform:uppercase; color:#cebd8f; background-color:#2e2203; font-size:17px; text-align:center;  font-family:Pathway; margin-bottom:13px;}
#gallery-page li a.click-to-view:hover {background-color:#cbd300; color:#2e2203;}

.touchscreen #gallery-page li a.click-to-view{
	background: #2e2203;
	background: -moz-linear-gradient(top,  #2e2203 0%, #514425 51%, #43351a 52%, #56462e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2203), color-stop(51%,#514425), color-stop(52%,#43351a), color-stop(100%,#56462e));
	background: -webkit-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -o-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: -ms-linear-gradient(top,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	background: linear-gradient(to bottom,  #2e2203 0%,#514425 51%,#43351a 52%,#56462e 100%);
	border-radius: 0px;
	font-size:20px;
	padding: 5px;
}



/******Nice Buttons*****/
a.nice-button{ 
	background: #CBD300; 
	color: #2e2203!important;
	padding: 4px 20px;
	font-size:17px;
	text-decoration: none!important;
	font-family:Pathway;
	text-transform: uppercase;
	line-height: 34px;
}

a.nice-button:hover{
	background: #2E2203;
	color: #CBD300!important;
} 


.touchscreen a.nice-button{ 
	background: -moz-linear-gradient(top,  #b2b500 0%, #c9d13a 50%, #bac000 51%, #bec61d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2b500), color-stop(50%,#c9d13a), color-stop(51%,#bac000), color-stop(100%,#bec61d));
	background: -webkit-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -o-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: -ms-linear-gradient(top,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	background: linear-gradient(to bottom,  #b2b500 0%,#c9d13a 50%,#bac000 51%,#bec61d 100%);
	border-radius: 0px;
}



/***** Sidebar Menu *****/
#sidebar-menu {list-style:none; width:294px; background-color:#2e2203; padding:19px 5px 26px 14px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:25px;}
#sidebar-menu li {display:block; border-bottom:1px solid #4f462c; padding:6px 0 5px 15px;}
#sidebar-menu li a {display:inline-block; text-decoration:none; text-transform:uppercase; font-family:Pathway; color:#cebc8f; font-size:17px; line-height:20px; }
#sidebar-menu li a.active { color: #fff;}
#sidebar-menu li a:hover {color:#ffffff;}
#sidebar-menu li.title {padding:0px 0 13px 0;}
#sidebar-menu li.title a {color:#cbd300; font-size:22px;}
#sidebar-menu li.title a:hover {color:#ffffff;}
#sidebar-menu li ul {padding-left:0px !important; margin-left:-15px; padding-top:6px !important;}
#sidebar-menu li ul li {padding-left:30px;}
#sidebar-menu li ul li:last-child {border-bottom:none !important; padding-bottom:1px !important;}
#sidebar-menu li ul li:first-child {border-top:1px solid #4f462c !important;}

.touchscreen #sidebar-menu{ padding: 0}


.touchscreen #sidebar-menu li:first-child {
	background: #2e2203!important;
}

.touchscreen #sidebar-menu li {
background: rgb(46,34,3);
background: -moz-linear-gradient(top,  rgba(46,34,3,1) 0%, rgba(86,70,46,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,34,3,1)), color-stop(100%,rgba(86,70,46,1)));
background: -webkit-linear-gradient(top,  rgba(46,34,3,1) 0%,rgba(86,70,46,1) 100%);
background: -o-linear-gradient(top,  rgba(46,34,3,1) 0%,rgba(86,70,46,1) 100%);
background: -ms-linear-gradient(top,  rgba(46,34,3,1) 0%,rgba(86,70,46,1) 100%);
background: linear-gradient(to bottom,  rgba(46,34,3,1) 0%,rgba(86,70,46,1) 100%);
}

.touchscreen #sidebar-menu li {  padding: 10px 15px}
.touchscreen #sidebar-menu li a { font-size: 23px!important; padding: 10px 15px}


/***** Text Formatting *****/
#content.page-content img {max-width:100%; height:auto;}

#content.page-content h1 {font-weight:normal; font-size:36px; line-height:40px; color:#2e2203; font-family:Pathway; padding:10px 0 9px 0;}
#content.page-content h1 a {text-decoration:none; color:#2e2203;}
#content.page-content h1 a:hover {color:#cebd8f;}

#content.page-content h2 {font-weight:normal; font-size:24px; line-height:28px; color:#a27603; font-family:Pathway; padding:4px 0 10px 0;}
#content.page-content h2 a {text-decoration:none; color:#a27603;}
#content.page-content h2 a:hover {color:#2e2203;}

#content.page-content h3 {font-weight:normal; font-size:20px; line-height:24px; color:#a27603; font-family:Pathway; padding:4px 0 4px 0;}
#content.page-content h3 a {text-decoration:none; color:#a27603;}
#content.page-content h3 a:hover {color:#2e2203;}

#content.page-content h4 {font-weight:normal; font-size:16px; line-height:20px; color:#a27603; font-family:Pathway; padding:4px 0 4px 0;}
#content.page-content h4 a {text-decoration:none; color:#a27603;}
#content.page-content h4 a:hover {color:#2e2203;}

#content.page-content ul {padding:6px 0 6px 15px;}
#content.page-content ul li {padding:2px 0;}

#content.page-content ol {padding:6px 0 6px 15px;}
#content.page-content ol li {padding:2px 0;}


/***** Sidebar Form *****/
#sidebar-form {display:block; width:294px; background-color:#cbd300; padding:13px 15px 18px 14px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:25px;}
#sidebar-form p {text-transform:uppercase; color:#2e2203; font-size:22px; line-height:24px; font-family:Pathway;}

#sidebar-form form {padding-top:9px;}

#sidebar-form form label {text-transform:uppercase; color:#2e2203; font-family:Pathway; font-size:17px; line-height:28px; height:28px; float:left; clear:left; width:56px; margin-bottom:5px;}

#sidebar-form form input {height:26px; background-color:#ffffff; line-height:1; padding-left:11px; border:1px solid #bbbf54; width:205px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:5px; font-size:14px; color:#2e2203;}

#sidebar-form form textarea {height:90px; max-height:90px; background-color:#ffffff; line-height:18px; padding-left:11px; border:1px solid #bbbf54; width:205px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:5px; font-size:14px; color:#2e2203; max-width:205px;}

#sidebar-form form input.submit {padding:0px; text-align:center; border:none; margin:0px; width:81px; height:30px; line-height:30px; text-transform:uppercase; background-color:#2e2203; color:#cebd8f; font-size:17px; font-family:Pathway; margin-left:56px;}
#sidebar-form form input.submit:hover {cursor:pointer; background-color:#ffffff; color:#2e2203;}

.gform_wrapper, .gform_confirmation_wrapper {display:block; width:294px; background-color:#cbd300; padding:13px 15px 18px 14px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:25px;}
.gform_wrapper p {text-transform:uppercase; color:#2e2203; font-size:22px; line-height:24px; font-family:Pathway;}
.gform_wrapper h3 {text-transform:uppercase; color:#2e2203; font-size:22px; line-height:24px; font-family:Pathway; font-weight: normal; padding-bottom: 9px;}
.gform_wrapper li { list-style: none; }

.gform_wrapper form label {text-transform:uppercase; color:#2e2203; font-family:Pathway; font-size:17px; line-height:28px; height:28px; float:left; clear:left; width:56px; margin-bottom:5px;}

.gform_wrapper form input {height:26px; background-color:#ffffff; line-height:1; padding-left:11px; border:1px solid #bbbf54; width:205px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:5px; font-size:14px; color:#2e2203;}

.gform_wrapper form textarea {height:90px; max-height:90px; background-color:#ffffff; line-height:18px; padding-left:11px; border:1px solid #bbbf54; width:205px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:5px; font-size:14px; color:#2e2203; max-width:205px;}

.gform_wrapper form input[type=submit] {padding:0px; text-align:center; border:none; margin:0px; width:81px; height:30px; line-height:30px; text-transform:uppercase; background-color:#2e2203; color:#cebd8f; font-size:17px; font-family:Pathway; margin-left:56px;}
.gform_wrapper form input[type=submit]:hover {cursor:pointer; background-color:#ffffff; color:#2e2203;}

.gfield_captcha_input_container{margin-left:55px}
.gfield_captcha_input_container input{ width:150px!important}


#back-button {display:none; width:100%; background-color:#ffffff; text-align:right; padding:5px 10px 5px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#back-button a {text-decoration:none; color:#A27603; font-size:16px; line-height:20px; font-family:Pathway;}
#back-button a:hover {color:#2E2203;}


/***** Media Queries *****/
@media screen and (max-width: 980px){
    #logo {display:block; font-size:0px; line-height:0px; float:left; max-width:300px; width:100%;}
    #logo img {max-width:100%; height: 50px;}
    
    #logo-esbd { float: right; font-family: Pathway; font-size: 20px; margin-top: 20px; margin-right: 100px; max-width: 305px; }
    
    #second-logo {float:right; display:block; max-width:520px; height: 34px; padding: 8px; margin-top:0px;}
}

@media screen and (max-width: 840px){
    #wrapper {padding-top:0px;}
    
	#logo-esbd { margin-right: 20px; }
	
    #second-logo { display: none; }
    
    #footer {min-height:39px;}
    #footer .left-footer {float:none; width:100%; text-align:center; padding-bottom:0px; padding-top:10px;}
    #footer .right-footer {float:none; width:100%; text-align:center; padding:10px 0;}
    #footer p {font-size:10px;}
    #footer p a {font-size:10px;}
    
    #menu li a {padding:0 15px;}
   
    #home-slider ul.slides li div.home-slider-caption {padding:6px 15px 15px 15px; width:75%;}
    #home-slider ul.slides li div.home-slider-caption h1 {font-size:24px; line-height:28px;}
    #home-slider ul.slides li div.home-slider-caption p {padding-top:0px;}
    
    #back-button {display:block;}

}

@media screen and (max-width: 800px){
    #gallery-page a.image img {float:none; margin-bottom:0px; line-height:0; font-size:0; padding-bottom:0px;}
    body.home #sidebar {top:70px;}
    body.front-page #sidebar {top:17px;}
    
    #gallery li {width:47.8%;}
}

@media screen and (max-width: 760px){
    #sidebar {float:none; position: relative; left: 0; right: auto; }
    #content {padding: 0 0px 20px 0;}
     
    #gallery li a {font-size:16px;}
    
    #gallery li {width:31%;}

    body.home #sidebar {top:17px;}
    body.front-page #sidebar {top:17px;}
}

@media screen and (max-width: 680px){
	#logo {float:none; margin:0 auto; }

	#logo-esbd { float:none; margin: 0 auto; max-width: 305px; padding: 10px; }
	
    #menu {display:none;}
    
    #mobile-menu-wrapper, #mobile-menu-btns-wrapper {display:block;}
    
    #home-slider {display:none;} 
    
    #call-us-now-button {display:block;}
    
    #gallery li {width:47.5%;}
    
    h1.page-title {font-size:24px; line-height:28px;}        
}

@media screen and (max-width: 500px){
    #content .text {float:left; clear:both; margin-top:0px;}
    body.home #content-container{ padding-top: 5px}
    .view-gallery-home-widget {display:none;}
    .view-gallery-home-widget.hidden {margin-left:auto; margin-right:auto; float:none; clear:both; display:block; margin-bottom:0px;}
    .view-gallery-home-widget.hidden img {width:100%; height:auto;}
    
    #gallery {margin-left:0;}
    #gallery li {width:100%; margin-left:0; padding-bottom:9px;}
    #gallery li img {height:auto; width:auto; float:left;}
    #gallery li a.image {float:left; margin-right:10px;}
    #gallery li a {font-size:19px;} 
    #gallery li a p {padding-top:15px;}   

    .page-content .gallery-wrapper #gallery { display: none; }
	#gallery-slider { display: block; }
    
	div.hide-image {display:none;}
	
	.hide-handheld{ display: none}
	.hide-desktop{ display: block}
	
	#menu-container {padding:3px 15px; }
	
}

@media screen and (max-width: 400px){
    #gallery-page li a img {float:none; width:100%; margin:0px;}
    #gallery-page li a p {padding-top:5px;}
    #logo-esbd{ text-align: center; font-size: 18px}
    
}


/**/